@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
figure {
  display: inline-block;
  position: relative;
  line-height: 1;
  overflow: hidden;
}
figure img {
  vertical-align: text-bottom;
}
figure figcaption {
  padding: 0 1em;
  position: absolute;
  right: 0;
  bottom: 0;
  width: 100%;
  line-height: 3;
  color: white;
  background-color: black;
  text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
  opacity: 0.75;
}
.resizeimage img { width: 100%; }.flexBox{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%; 
}
.Picup_Relations{
	flex-basis: 30%;
}
.Picup_Relations>figure{
    width: 100%;
    height: 100%;
}
.Picup_Relations img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
	.Picup_Relations{
		flex-basis: 30%;
	}	
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
	.Picup_Relations{
		flex-basis: 50%;
	}	
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
	.Picup_Relations{
		flex-basis: 100%;
	}	
}
